netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
cnid_mysql_private.h File Reference
`#include <atalk/cnid_private.h>`
`#include <atalk/uuid.h>`

Go to the source code of this file.

## Data Structures
struct | CNID_mysql_private

## Macros
#define | CNID_MYSQL_FLAG_DEPLETED (1 << 0)

## Typedefs
typedef struct CNID_mysql_private | CNID_mysql_private

## Macro Definition Documentation

## ◆ CNID_MYSQL_FLAG_DEPLETED

#define CNID_MYSQL_FLAG_DEPLETED (1 << 0)

CNID set overflowed

## Typedef Documentation

## ◆ CNID_mysql_private

typedef struct CNID_mysql_private CNID_mysql_private